/* Colours and typography */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "museo-sans",sans-serif;
    font-weight: 800;
    text-transform: uppercase;
}
/* nav background */
.navbar-default {
	background-color: #FFF;
  border-bottom: 2px solid #EFEFEF;
}

/* nav links */
.navbar-default .nav > li>a, .navbar-default .nav>li>a:focus {
	color: #3c3f48;
}

.nav li a.current {
  color: #FB544E;
}

/* social links */
.nav-social {
	color: #000;
}

/* small line under headings */
hr.light {
 	border-color: #FB544E;
}

/* full width line under headings */
hr.hr-full-width {
	border-color: #FB544E;
}

/* footer section */
#footer {
  background-color: #24262d;
}

.footer-info li a:hover {
  color: #FB544E;
	text-decoration: underline;
}

/* service headers */
.service-text h3 {
  color: #FFF;
}

/* contact page icons */
.contact-info-section .fa {
  color: #FB544E;
}


@media (max-width: 991px) {

}

@media (max-width: 768px) {

}

/**************************/
